View Issue Details

IDProjectCategoryView StatusLast Update
0002535SUMoRefactoringpublic2014-06-27 21:44
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.10.11 
Summary0002535: "Don't Sleep" name rationalization
Description"Don't Sleep" name rationalization
Additional Informationhttp://www.kc-softwares.com/sumo/start/searchsumo.php?query=don%27t+sleep
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-06-15 09:27 Kyle_Katarn New Issue
2014-06-15 09:27 Kyle_Katarn Assigned To => Kyle_Katarn
2014-06-15 09:27 Kyle_Katarn Status new => acknowledged
2014-06-22 12:01 Kyle_Katarn Status acknowledged => confirmed
2014-06-22 12:01 Kyle_Katarn Status confirmed => assigned
2014-06-27 21:44 Kyle_Katarn Status assigned => resolved
2014-06-27 21:44 Kyle_Katarn Fixed in Version => 3.10.11
2014-06-27 21:44 Kyle_Katarn Resolution open => fixed